Pod::Spec.new do |s|
  s.name             = 'WebIdDocumentScanner'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID id-document scanner interface for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdDocumentScanner/15.0.0/WebIdDocumentScanner.framework-v15.0.0-SNAPSHOT-1353.zip', :sha256 => '7309b0b515532b18b68081c4097d7b2963e4475790cee2fdc06c7714bbe013f2' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDocumentScanner.xcframework'

  s.dependency "WebIdPluginCore", "15.0.0-SNAPSHOT" #branch:snapshots
end
